%define dist Email-Date-Format
Name: perl-%dist
Version: 1.002
Release: alt1

Summary: Produce RFC 2822 date strings
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Tue Jun 17 2008
BuildRequires: perl-Test-Pod

%description
This module provides a simple means for generating an RFC 2822 compliant
datetime string.  (In case you care, they're not RFC 822 dates, because
they use a four digit year, which is not allowed in RFC 822.)

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/Email

%changelog
* Tue Jun 17 2008 Alexey Tourbin <at@altlinux.ru> 1.002-alt1
- initial revision (for new MIME::Lite)
